[webapps] Vembu Storegrid Web Interface 4.4.0 – Multiple Vulnerabilities

[webapps] Vembu Storegrid Web Interface 4.4.0 – Multiple Vulnerabilities
Vembu Storegrid Web Interface 4.4.0 – Multiple Vulnerabilities